[Background]
Image        = bg-bottom.png
LeftMargin   = 25
TopMargin    = 25
RightMargin  = 25
BottomMargin = 5
Outside-LeftMargin   = 10
Outside-TopMargin    = 6
Outside-RightMargin  = 10
Outside-BottomMargin = 0

//Harvey's Designs